.boxes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 1000px;
  margin: 0 auto;
}
.boxes__instructions {
  line-height: 22px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  width: 100%;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 20px 10px;
  background-color: #232f3e;
  border-radius: 4px;
  color: #fff;
  margin-top: 20px;
  text-align: center;
}
.boxes__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  max-width: 800px;
}
.boxes__wrapper > div {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 32.5%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  cursor: pointer;
}
.boxes__wrapper > div:hover {
  -webkit-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}
.boxes__discount img,
.try {
  width: 180px;
  height: 165px;
}

.boxes__discount {
  display: none;
}

.sweet-alert,
.sweet-overlay {
  position: fixed;
  display: none;
}
.sweet-alert,
.sweet-overlay {
  position: fixed;
  display: none;
}
.sweet-overlay {
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.4);
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 10000;
}
.sweet-alert {
  background-color: #fff;
  width: 478px;
  padding: 17px;
  border-radius: 5px;
  text-align: center;
  left: 50%;
  top: 35%;
  margin-left: -256px;
  margin-top: -150px;
  overflow: hidden;
  z-index: 99999;
}

.sweet-alert p {
  color: #797979;
  font-size: 15px;
  font-weight: 300;
  position: relative;
  text-align: inherit;
  float: none;
  margin: 0;
  padding: 0;
  line-height: normal;
}
.sweet-alert button {
  background-color: #e84242;
  color: #fff;
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-size: 17px;
  font-weight: 500;
  border-radius: 5px;
  padding: 10px 32px;
  margin: 26px 5px 0;
  cursor: pointer;
}
.sweet-alert button:focus {
  outline: 0;
  -webkit-box-shadow:
    0 0 2px rgba(128, 179, 235, 0.5),
    inset 0 0 0 1px rgba(0, 0, 0, 0.05);
  box-shadow:
    0 0 2px rgba(128, 179, 235, 0.5),
    inset 0 0 0 1px rgba(0, 0, 0, 0.05);
}
.sweet-alert button:hover {
  background-color: #7ecff4;
}
.sweet-alert button:active {
  background-color: #5dc2f1;
}
.sweet-alert button::-moz-focus-inner {
  border: 0;
}
.sweet-alert .sa-icon {
  width: 80px;
  height: 80px;
  border: 4px solid gray;
  border-radius: 50%;
  margin: 20px auto;
  padding: 0;
  position: relative;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
.sweet-alert .sa-icon.sa-success {
  border-color: #a5dc86;
}
.sweet-alert .sa-icon.sa-success::after,
.sweet-alert .sa-icon.sa-success::before {
  content: '';
  position: absolute;
  width: 60px;
  height: 120px;
  background: #fff;
}
.sweet-alert .sa-icon.sa-success::before {
  border-radius: 120px 0 0 120px;
  top: -7px;
  left: -33px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: 60px 60px;
  -ms-transform-origin: 60px 60px;
  transform-origin: 60px 60px;
}
.sweet-alert .sa-icon.sa-success::after {
  border-radius: 0 120px 120px 0;
  top: -11px;
  left: 30px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: 0 60px;
  -ms-transform-origin: 0 60px;
  transform-origin: 0 60px;
}
.sweet-alert .sa-icon.sa-success .sa-placeholder {
  width: 80px;
  height: 80px;
  border: 4px solid rgba(165, 220, 134, 0.2);
  border-radius: 50%;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  position: absolute;
  left: -4px;
  top: -4px;
  z-index: 2;
}
.sweet-alert .sa-icon.sa-success .sa-fix {
  width: 5px;
  height: 90px;
  background-color: #fff;
  position: absolute;
  left: 28px;
  top: 8px;
  z-index: 1;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.sweet-alert .sa-icon.sa-success .sa-line {
  height: 5px;
  background-color: #a5dc86;
  display: block;
  border-radius: 2px;
  position: absolute;
  z-index: 2;
}
.sweet-alert .sa-icon.sa-success .sa-line.sa-tip {
  width: 25px;
  left: 14px;
  top: 46px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.sweet-alert .sa-icon.sa-success .sa-line.sa-long {
  width: 47px;
  right: 8px;
  top: 38px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
@-webkit-keyframes animateSuccessTip {
  0%,
  54% {
    width: 0;
    left: 1px;
    top: 19px;
  }
  70% {
    width: 50px;
    left: -8px;
    top: 37px;
  }
  84% {
    width: 17px;
    left: 21px;
    top: 48px;
  }
  100% {
    width: 25px;
    left: 14px;
    top: 45px;
  }
}
@keyframes animateSuccessTip {
  0%,
  54% {
    width: 0;
    left: 1px;
    top: 19px;
  }
  70% {
    width: 50px;
    left: -8px;
    top: 37px;
  }
  84% {
    width: 17px;
    left: 21px;
    top: 48px;
  }
  100% {
    width: 25px;
    left: 14px;
    top: 45px;
  }
}
@-webkit-keyframes rotatePlaceholder {
  0%,
  5% {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  100%,
  12% {
    transform: rotate(-405deg);
    -webkit-transform: rotate(-405deg);
  }
}
@keyframes rotatePlaceholder {
  0%,
  5% {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
  100%,
  12% {
    transform: rotate(-405deg);
    -webkit-transform: rotate(-405deg);
  }
}
.animateSuccessTip {
  -webkit-animation: animateSuccessTip 0.75s;
  animation: animateSuccessTip 0.75s;
}
.sa-icon.sa-success.animate::after {
  -webkit-animation: rotatePlaceholder 4.25s ease-in;
  animation: rotatePlaceholder 4.25s ease-in;
}
@-webkit-keyframes bouncein {
  0%,
  100%,
  20%,
  40%,
  60%,
  80% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
@keyframes bouncein {
  0%,
  100%,
  20%,
  40%,
  60%,
  80% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  0% {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }
  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1);
  }
  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9);
  }
  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03);
  }
  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
.bounceIn {
  -webkit-animation-name: bouncein;
}
.visible {
  display: block;
}

.danger-text {
  color: red;
  font-weight: 700;
}
.order_block {
  display: none;
  text-align: center;
}
.order_block img {
  width: 20%;
}
.time_remains {
  font-size: 19px;
  color: red;
  font-weight: 700;
  line-height: 50px;
}
.spin-result-wrapper {
  display: none;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  top: 0;
  z-index: 999;
  left: 0;
  height: 100%;
  position: fixed;
  background-color: rgba(0, 0, 0, 0.6);
  text-align: center;
}
.pop-up-window {
  position: relative;
  max-width: 400px;
  right: 0;
  left: 0;
  top: 40%;
  margin: 0 auto;
  background: #fff none repeat scroll 0 0;
  text-align: center;
  padding: 10px;
  padding-top: 70px;
  padding-bottom: 20px;
  border-radius: 10px;
  -webkit-animation: 0.7s ease 0s normal none 1 running pop-up-appear;
  animation: 0.7s ease 0s normal none 1 running pop-up-appear;
}
.close-popup {
  position: absolute;
  width: 30px;
  height: 30px;
  background-image: url(../img/cross.svg);
  background-size: 100%;
  top: -40px;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 10px #fff;
  box-shadow: 0 0 10px #fff;
  right: -40px;
  cursor: pointer;
}
.pop-up-heading {
  font-size: 40px;
  margin-bottom: 20px;
}
.pop-up-text {
  text-align: center !important;
  font-size: 18px !important;
  line-height: 1 !important;
  margin: 5px 0 0px 0px !important;
}
.pop-up-text span {
  font-size: 32px;
}
.pop-up-button {
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  padding: 10px 20%;
  font-size: 20px;
  border-radius: 5px;
  background-color: #71c341;
  color: #fff !important;
  border: medium none;
  cursor: pointer;
  outline: medium none;
  margin-top: 20px;
}
.pop-up-button:hover {
  background: #5aa52e;
}
.pop-up-window {
  position: relative;
  max-width: 400px;
  right: 0;
  left: 0;
  top: 35%;
  margin: 0 auto;
  background: #fff none repeat scroll 0 0;
  text-align: center;
  padding: 10px;
  padding-top: 70px;
  padding-bottom: 20px;
  border-radius: 10px;
  -webkit-animation: 0.7s ease 0s normal none 1 running pop-up-appear;
  animation: 0.7s ease 0s normal none 1 running pop-up-appear;
}
.pop-up-window::before {
  content: '';
  position: absolute;
  width: 110px;
  height: 110px;
  top: -55px;
  left: 0;
  right: 0;
  margin: 0 auto;
  background-color: #71c341;
  border-radius: 50%;
  -webkit-animation: 0.5s ease 0.6s normal backwards 1 running
    pop-up-appear-before;
  animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-before;
}
.pop-up-window::after {
  content: '';
  position: absolute;
  width: 50px;
  height: 20px;
  top: -20px;
  left: 0;
  right: 0;
  margin: 0 auto;
  border-width: medium medium 4px 4px;
  border-style: none none solid solid;
  border-color: currentcolor currentcolor #fff #fff;
  -moz-border-top-colors: none;
  -moz-border-right-colors: none;
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -o-border-image: none;
  border-image: none;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: opacity 1s ease 0s;
  -o-transition: opacity 1s ease 0s;
  transition: opacity 1s ease 0s;
  -webkit-animation: 0.5s ease 0.6s normal backwards 1 running
    pop-up-appear-after;
  animation: 0.5s ease 0.6s normal backwards 1 running pop-up-appear-after;
}
@-webkit-keyframes pop-up-appear {
  0% {
    -webkit-transform: translateY(-2000px);
    transform: translateY(-2000px);
  }
  30% {
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes pop-up-appear {
  0% {
    -webkit-transform: translateY(-2000px);
    transform: translateY(-2000px);
  }
  30% {
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes pop-up-appear-before {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes pop-up-appear-before {
  0% {
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@-webkit-keyframes pop-up-appear-after {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes pop-up-appear-after {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.pop-up-button:hover {
  color: #fff;
  text-decoration: none;
}

.api-form1 * {
  font-family: roboto, sans-serif;
}
.blg {
  outline: 0;
  max-width: 100%;
  font-style: normal;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  line-height: 1.5;
  position: static;
  height: auto;
  -webkit-box-shadow: none;
  box-shadow: none;
  text-align: center;
  clear: both;
  font-weight: 700;
  border: 0;
  background: #388e3c;
  color: #fff;
  font-size: 22px;
  text-decoration: none;
  padding: 15px 35px;
  border-radius: 35px;
  width: 100%;
  display: block;
  cursor: pointer;
  margin: 15px 0 0;
  text-transform: none;
}
.blg:hover {
  background: #229c28;
}

.api-form1 .footnote1 {
  line-height: 15px;
  text-indent: 0;
  font-size: 10px;
  margin: 10px 0 0;
  text-align: center;
  padding: 0;
  color: #888;
}
.api-form1 .text {
  border: none;
  text-align: center;
  color: #222;
  padding: 0;
  font-size: 18px;
  width: 100%;
  float: none;
  line-height: 25px;
  font-weight: 700;
  margin: 10px 0;
}
.api-form1 form {
  padding: 0;
  background: 0 0;
  margin: 15px auto 0;
}
.api-form1 .form-body .text .offer-name {
  color: #ca2d2d;
  font-weight: 700;
}
.api-form1 {
  background: #fff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 465px;
  position: relative;
  margin: -10px auto;
  text-align: center;
  border: 2.5px dashed #ddd;
  border-radius: 2.5px;
  padding: 30px;
  clear: both;
}
.api-form1 .deadline1 {
  font-size: 14px;
  color: #222;
  text-align: center;
  margin: 0;
}
.input_wrapper {
  position: relative;
}
.hint {
  display: none;
  position: absolute;
  border-radius: 7px;
  border: 1px dashed #000;
  background-color: rgb(231, 76, 60);
  color: #fff;
  padding: 5px;
  top: -32px;
  right: 0;
  font-size: 16px;
}
.api-form1 .name,
.api-form1 .name:invalid {
  min-height: 55px;
  -webkit-transition: 0.25s;
  -o-transition: 0.25s;
  transition: 0.25s;
  line-height: 20px;
  -webkit-box-shadow: none;
  box-shadow: none;
  font-weight: 400;
  background: 0 0;
  max-width: 100%;
  width: 100%;
  height: auto;
  background: #f2f2f2;
  outline: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 2.5px solid #ddd;
  border-radius: 35px;
  padding: 15px;
  margin: 0 0 15px;
  font-size: 19px;
}
.api-form1 {
  padding: 15px;
}
.api-form1 .cta-form1 {
  margin: 0;
}
.product-image1 {
  position: relative;
  margin: 0 auto;
  background: #fff;
  text-align: center;
  max-width: 240px;
}
.product-image1 img {
  display: inline-block;
  margin: 0;
  border: none;
  padding: 0;
  width: 100%;
  z-index: 0;
  position: static;
}

.product-banner1 {
  opacity: 0.9;
  top: 86px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 120px;
  height: 80px;
  line-height: 1;
  color: #fff;
  font-size: 16px;
  text-align: center;
  background: url(../img/product-banner.png) no-repeat center;
  background-size: 102%;
  position: absolute;
  top: 4px;
  right: -65px;
  text-decoration: none;
  gap: 5px;
}
.product-banner-text1 {
  text-align: center;
  margin: 0;
  font-weight: 700;
  line-height: 1;
  color: white;
}
.product-banner-text1:after {
  position: relative;
  top: -5px;
  left: -2.5px;
}
.product-banner-text1 {
  font-size: 16px;
}

@media screen and (max-width: 540px) {
  .sweet-alert {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    left: 15px;
    right: 15px;
  }
  .close-popup {
    right: -3px;
  }
  .product-image1 {
    max-width: 170px;
  }
  .boxes__discount img,
  .try {
    width: 130px;
    height: 115px;
  }
}

@media screen and (max-width: 380px) {
  .blg {
    outline: 0;
    max-width: 100%;
    font-style: normal;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 1.5;
    position: static;
    height: auto;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-align: center;
    clear: both;
    font-weight: 700;
    border: 0;
    background: #388e3c;
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    padding: 15px 35px;
    border-radius: 35px;
    width: 100%;
    display: block;
    cursor: pointer;
    margin: 15px 0 0;
    text-transform: none;
  }
}
@media screen and (max-width: 320px) {
  .product-banner1 {
    right: -35px;
  }
  .boxes__discount img,
  .try {
    width: 110px;
    height: 95px;
  }
}

/* Timer */
.timer-date {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-top: 20px;
  margin-bottom: 20px;
}

.date {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 10px 15px;
  background-color: #fff;
  border: 1px solid #e0e0e0;
  border-radius: 5px;
}

.date-second {
  border: 1px solid #388e3c;
}

.date-digit {
  display: block;
  margin-bottom: 3px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  font-size: 24px;
  line-height: 33px;
  letter-spacing: 0.005em;
}

.day {
  font-family: 'Lato', sans-serif;
  font-weight: 400;
  font-size: 10px;
  line-height: 12px;
  letter-spacing: 0.01em;
  color: #d2d2d2;
}

.dogs {
  margin: 0 5px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  font-size: 14px;
  line-height: 19px;
  letter-spacing: 0.01em;
  color: #8b8b8b;
}

/* checkbox */
.form__checkbox {
  position: relative;
  display: grid;
  grid-template-columns: min-content 1fr;
  /* -webkit-box-align: center; */
  -ms-flex-align: center;
  align-items: center;
  -webkit-column-gap: 15px;
  column-gap: 15px;
  font-size: 12px;
  line-height: 14px;
  font-weight: 400;
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;
  color: #000;
  width: 100%;
  text-align: left;
}

.form__checkbox a {
  color: #000;
  text-decoration: underline;
}

.form__checkbox-mark {
  width: 20px;
  height: 20px;
  border: 1px solid black;
  background-color: #fff;
  border-radius: 3px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  cursor: pointer;
}

.form__checkbox-mark:after {
  position: relative;
  content: '';
  display: none;
  width: 80%;
  height: 80%;
  top: 2px;
  left: 1px;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg viewBox='0 0 10 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.823 2.774A.5.5 0 0 0 10 2.392V.91a.5.5 0 0 0-.823-.382l-5.422 4.58a.5.5 0 0 1-.637.007L.815 3.246A.5.5 0 0 0 0 3.634v1.503a.5.5 0 0 0 .185.389l2.933 2.38a.5.5 0 0 0 .637-.007l6.068-5.125z' fill='%23fff'/%3E%3C/svg%3E");
}

.form__checkbox-mark:hover {
  border-color: red;
  background: hsla(0, 0%, 100%, 0.9);
}

.form__checkbox input[type='checkbox'] {
  opacity: 0;
  position: absolute;
  z-index: -10;
}

.form__checkbox input[type='checkbox']:checked ~ .form__checkbox-mark:after {
  display: block;
}

.form__checkbox input[type='checkbox']:checked ~ .form__checkbox-mark {
  border-color: red;
  background-color: red;
}

.form__checkbox input[type='checkbox']:checked ~ .form__checkbox-mark:after {
  border-color: red;
}

.form__checkbox input[type='checkbox']:active ~ .form__checkbox-mark,
.form__checkbox input[type='checkbox']:focus ~ .form__checkbox-mark {
  border-color: red;
}
